﻿/* 上余白*/
.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

/* 右余白 */
.mr-10 {
  margin-right: 10px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.mr-60 {
  margin-right: 60px !important;
}

.mr-70 {
  margin-right: 70px !important;
}

.mr-80 {
  margin-right: 80px !important;
}

.mr-90 {
  margin-right: 90px !important;
}

.mr-100 {
  margin-right: 100px !important;
}

/* 下余白 */
.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

/* 左余白 */
.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.ml-70 {
  margin-left: 70px !important;
}

.ml-80 {
  margin-left: 80px !important;
}

.ml-90 {
  margin-left: 90px !important;
}

.ml-100 {
  margin-left: 100px !important;
}

#office_form .sex_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  row-gap: 12px;
}

#office_form .sex_area .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
}

#office_form .form_area.confirm_form dd {
  letter-spacing: 0;
  padding: 13px;
  line-height: 1.25;
}

#office_form .confirm_form .button_wrap {
  display: flex;
  gap: 25px;
}

#office_form .button_wrap button.confirm_back {
  color: #009fdf;
  background: #fff;
  border: 1px solid #009fdf;
}

#office_form .button_wrap button.confirm_back span {
  margin-right: 32px;
  margin-left: 0;
  background-image: url(/cms/alpen-recruit-career/img/common/skyblue_arrow_reverse.png);
  background-size: 40px;
}

#office_form .button_wrap input[name="back.x"] {
  max-width: 306px;
  width: 100%;
  height: 78px;
  background: #fff;
  border: none;
  color: #009fdf;
  font-weight: bold;
  font-size: 24px;
  padding-left: 80px;
  cursor: pointer;
}

#office_form .button_wrap button.confirm_back {
  position: relative;
}

#office_form .button_wrap button.confirm_back span {
  position: absolute;
  left: 35%;
}

#office_form .button_wrap input[name="regist.x"] {
  max-width: 306px;
  width: 100%;
  height: 80px;
  background: #009fdf;
  border: none;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  padding-right: 80px;
  cursor: pointer;
}

#office_form .button_wrap button.confirm_regist {
  position: relative;
}

.breadcrumb span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#office_form .button_wrap button.confirm_regist span {
  position: absolute;
  right: 35%;
}

.breadcrumb span:not(:last-of-type) {
  margin-right: 11px;
}

.breadcrumb span:not(:last-of-type) a {
  color: #96a3a8;
}

.breadcrumb span:not(:last-of-type):after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 8px solid #009fdf;
  border-right: 0;
  margin-left: 11px;
}

#office_interview .interview_head2:before {
  content: none;
}

#office_interview .interview_head2 .Q_num {
  font-size: 30px;
  font-family: "Geologica", sans-serif;
  letter-spacing: 0.1em;
  flex: 0 0 auto;
}
/*
#office_logistics .intro2 .img {
  max-width: none;
}
*/
#office_logistics .message_contents.col1 {
  grid-template-columns: repeat(1, 1fr);
}

button[name="confirm"]:disabled {
  background-color: #a1a1a1;
  cursor: default;
}

h1.mv_text {
  opacity: 0;
  -webkit-animation: 1s fade ease-in-out forwards;
  animation: 1s fade ease-in-out forwards;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

h3.complete_head {
  font-size: 24px;
  margin-bottom: 20px;
}

#office_top .mv_text {
  text-align: center;
}

.outline_nav {
  flex-wrap: wrap;
  gap: 30px;
}

.outline_nav a {
  flex: 1 0 auto;
}

#store_top h1.mv_text {
  max-width: 700px;
  padding: 48px 4px 0 65px;
  aspect-ratio: 700 / 346;
  bottom: 15%;
  width: 47.583333vw;
}

.comment_list .slick-arrow,
#office_logistics .comment_list .slick-arrow,
#office_interview .comment_list .slick-arrow {
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  width: 12px;
  height: 17px;
  background-size: 12px auto;
  background-repeat: no-repeat;
  background-position: center;
}

ul.comment_list.few_item {
  display: flex;
  justify-content: center;
  position: relative;
  gap: 110px;
}

#office_logistics .few_item .comment_item {
  margin-right: 0;
}

.no-link{
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  #office_form .sex_area {
    padding: 0 20px;
  }

  #office_form .form_area.confirm_form dd {
    padding: 0;
  }

  #office_form .button_wrap button.confirm_back span {
    position: absolute;
    left: 35px;
  }

  #office_form .button_wrap button.confirm_regist span {
    position: absolute;
    right: 35px;
  }

  #office_form .button_wrap input[name="back.x"],
  #office_form .button_wrap input[name="regist.x"] {
    font-size: 20px;
  }

  #office_form .confirm_form .button_wrap {
    padding-left: 0;
  }

  #office_outline .main_contents:not(:first-of-type) {
    margin-top: 140px;
  }

  #office_interview .interview_head2 .Q_num {
    line-height: 1.5;
    font-size: 26px;
    font-family: "Geologica", sans-serif;
    letter-spacing: 0.1em;
  }

  #store_top h1.mv_text {
    width: 100%;
    max-width: 100%;
    padding: calc((16 / 375) * 100vw);
    aspect-ratio: 570 / 346;
    bottom: 0;
  }

  #store_top h1.mv_text .text {
    white-space: normal;
  }

  .outline_nav {
    margin-bottom: 140px;
  }

  #office_outline .main_contents:not(:first-of-type) {
    margin-top: -50px;
  }

  #office_outline .main_wrapper .main_contents {
    margin-bottom: 0;
  }

  ul.comment_list.few_item {
    flex-direction: column;
    gap: 60px;
  }

  #office_logistics .few_item .comment_item{
    position: relative;
  }

  #office_logistics .comment_item:before {
    position: absolute;
    content: "";
    background: #009fdf;
    width: 100vw;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 300px;
    z-index: -1;
  }
}

@media screen and (min-width: 768px) {
  #office_form .button_wrap input[name="regist.x"] {
    font-size: 24px;
    width: 342px;
    cursor: pointer;
  }

  #office_outline .main_contents:not(:first-of-type) {
    margin-top: 140px;
  }

  #store_top h1.mv_text {
    width: 100%;
  }

  #office_logistics .profile_block {
    padding: 30px 35px;
  }

  .outline_nav {
    justify-content: flex-start;
  }

  .outline_nav a {
    position: relative;
    min-width: 186px;
  }

  .outline_nav a:nth-of-type(4) {
    max-width: unset;
    margin: unset;
  }

  #office_logistics .profile_block {
    max-width: 600px;
  }
}

@media screen and (max-width: 767px) {
  /*#office_interview .main_visual {
    padding: 15px;
    margin-bottom: 20px;
    padding-top: 60px;
  }*/

  #top_main h1.mv_text .text {
    letter-spacing: 0;
    font-size: calc((14 / 375) * 100vw);
  }

  #top_main h1.mv_text,
  #office_top h1.mv_text,
  #store_top h1.mv_text {
    background: rgba(255, 255, 255, 0.9);
  }

  #office_top h1.mv_text {
    aspect-ratio: 375 / 196;
    padding: 5.128205128205128vw 3.333333333333333vw 5.25641vw;
  }

  #office_top h1.mv_text .strong {
    font-size: calc((24 / 375) * 100vw);
  }

  #office_top h1.mv_text .text {
    font-size: calc((14 / 375) * 100vw);
    white-space: normal;
  }

  #office_logistics .img img {
    aspect-ratio: auto;
  }

  #store_top h1.mv_text {
    transform: translateY(-50%);
    top: 50%;
    bottom: inherit;
    aspect-ratio: 375 / 196;
    padding: 5.128205128205128vw 3.333333333333333vw 5.25641vw;
  }
}
